.flexBetween {
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.flexCenter {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.p94 {
  padding-top: 94px;
}
.p94_ {
  padding-bottom: 94px;
}
.index_contact {
  position: relative;
}
.index_contact::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 150px;
  background: #a17c4f;
  bottom: 0;
  left: 0;
}
.index_contact .box {
  background: #f6ac3b;
  position: relative;
  z-index: 2;
  margin: 0 4.16vw;
}
.index_contact .box .content1 {
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  font-family: "Montserrat";
}
.index_contact .box .content2 {
  padding: 0 88px;
  margin-top: 62px;
}
.index_contact .box .content2 .list .item {
  width: 23.5%;
  position: relative;
}
.index_contact .box .content2 .list .item input {
  display: block;
  width: 100%;
  height: 60px;
  border: 1px solid #fff;
  border-radius: 31px;
  color: #333;
  box-sizing: border-box;
  padding: 0 26px;
  font-size: 16px;
  background: #fff;
  transition: 0.4s;
}
.index_contact .box .content2 .list .item input:hover {
  border: 1px solid #fff;
}
.index_contact .box .content2 .list .item p {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 26px;
  font-size: 16px;
  color: #999;
  cursor: pointer;
}
.index_contact .box .content2 .list .item p span {
  display: inline-block;
  width: 8px;
  height: 8px;
  border: 1px solid #009944;
  border-radius: 50%;
  margin-right: 5px;
}
.index_contact .box .content2 .list .item p .active{
	background: #009944;
}
.index_contact .box .content2 .list1 {
  margin-top: 26px;
}
.index_contact .box .content2 .list1 textarea {
  height: 180px;
  background: #fff;
  display: block;
  width: 100%;
  border: 1px solid #fff;
  border-radius: 31px;
  color: #333;
  box-sizing: border-box;
  padding: 20px 26px;
  font-size: 16px;
  resize: none;
  transition: 0.4s;
}
.index_contact .box .content2 .list1 textarea:hover {
  border: 1px solid #fff;
}
.index_contact .box .content2 .list2 {
  margin-top: 50px;
}
.index_contact .box .content2 .list2 input {
  width: 226px;
  height: 60px;
  border-radius: 30px;
 
  border: none; background: #fff; color:#f6ac3b;
  font-size: 16px;
  transition: 0.4s;
}
.index_contact .box .content2 .list2 input:hover {
 background: #009944;
  color: #fff; 
}
.index_footer {
  background: #a17c4f;
  padding: 70px 0 15px;
}
.index_footer .box {
  margin: 0 4.16vw;
}
.index_footer .box .content1{ align-items: center;}
.index_footer .box .content1 .boxLeft h5 {
  font-size: 30px;
  color: #fff;
}
.index_footer .box .content1 .boxLeft h6 {
  font-size: 30px;
  color: #fff;
  margin-top: 6px;
  font-family: "Montserrat";
}
.index_footer .box .content1 .boxRight {
  width: 530px;
}
.index_footer .box .content1 .boxRight h5 {
  font-size: 18px;
  font-family: 'albb_m';
  color: #fff;
}
.index_footer .box .content1 .boxRight .biao {
  margin-top: 38px;
  border: 1px solid #fff;
  border-radius: 30px;
  position: relative;
  transition: 0.4s;
}
.index_footer .box .content1 .boxRight .biao:hover {
  border: 1px solid #fff;
}
.index_footer .box .content1 .boxRight .biao input[type='text'] {
  height: 58px;
  display: block;
  width: 100%;
  color: #fff;
  background: none;
  box-sizing: border-box;
  padding: 0 80px;
  font-size: 14px;
  /* border: 1px solid #fff; */
}

.index_footer .box .content1 .boxRight .biao input::-webkit-input-placeholder{color:#fff;}
.index_footer .box .content1 .boxRight .biao input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#fff;}
.index_footer .box .content1 .boxRight .biao input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */color:#ff;}
.index_footer .box .content1 .boxRight .biao input:-ms-input-placeholder{  /* Internet Explorer 10-11 */color:#ff;}




.index_footer .box .content1 .boxRight .biao img {
  position: absolute;
  left: 35px;
  top: 50%;
  transform: translateY(-50%);
}
.index_footer .box .content1 .boxRight .biao input[type='button'] {
  position: absolute;
  right: 55px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  color: #009944;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  border: none;
  background: none;
}
.index_footer .box .content2 {
  margin-top: 50px;
}
.product-box-07 .box-s .box-mc .box-cont .box-more,.index_application1 .box .item a .boxBot h5{
	font-family: "Montserrat";
}
.index_footer .box .content2 .boxLeft .item {
  margin-right: 80px;
}
.index_footer .box .content2 .boxLeft .item p {
  margin-bottom: 15px;
}
.index_footer .box .content2 .boxLeft .item p a {
  font-size: 18px;
  color: #fff;
}
.index_footer .box .content2 .boxRight {
  width: 530px;
}
.index_footer .box .content2 .boxRight .item {
  margin-right: 56px;
  font-family: "Montserrat";
}
.index_footer .box .content2 .boxRight .item p {
  margin-bottom: 25px;
  font-size: 18px;
  color: #fff;
}
.index_footer .box .content2 .boxRight .item p a {
  font-size: 18px;
  color: #fff;
}
.index_footer .box .content3 {
  margin-top: 40px;
}
.index_footer .box .content3 .boxLeft {
  font-size: 15px;
  color: #fff;
  line-height: 50px;
}
.index_footer .box .content3 .boxLeft a {
  color: #fff;
}
.index_footer .box .content3 .boxRight {
  width: 310px;
}
.index_footer .box .content3 .boxRight .item {
  position: relative;
  margin-right: 16px;
}
.index_footer .box .content3 .boxRight .item a img {
  height: 50px;
  cursor: pointer;
}
.index_footer .box .content3 .boxRight .item > img {
  position: absolute;
  bottom: 65px;
  left: 50%;
  width: 102px;
  transform: translateX(-50%);
  max-width: inherit;
  display: none;
}
.index_footer .box .content3 .boxRight .item:hover > img {
  display: block;
}



@media screen and (max-width: 1440px) {

  .index_footer .box .content2 .boxLeft .item {
    margin-right: 140px;
  }
  .index_footer .box .content3 .boxRight {
    width: 430px;
  }
  .index_footer .box .content2 .boxRight {
    width: 430px;
  }
  .index_footer .box .content1 .boxRight {
    width: 430px;
  }
  
}
@media screen and (max-width: 1366px) {  
  .index_footer .box .content1 .boxLeft h5 {
    font-size: 3.2vw;
  }

}
@media screen and (max-width: 1024px) {

  .index_contact .box .content2 .list .item {
    width: 48%;
    margin-bottom: 20px;
  }
  .index_contact .box .content2 {
    padding: 0 50px;
  }
  .index_contact .box .content2 .list1 {
    margin-top: 0;
  }
  .index_footer .box .content3 .boxRight {
    display: none;
  }
  .index_footer .box .content2 .boxLeft {
    display: none;
  }
  .index_footer .box .content3 {
    margin-top: 15px;
  }
  .index_footer {
    padding: 74px 0 50px;
  }
  .index_footer .box .content2 {
    margin-top: 50px;
  }
  
}
@media screen and (max-width: 669px) {
  
  .p94 {
    padding-top: 60px;
  }
  
  .p94_ {
    padding-bottom: 60px;
  }
  
  .index_contact .box .content2 .list .item {
    width: 100%;
  }
  .index_contact .box .content2 {
    padding: 0 25px;
  }
  .index_contact .box .content1 {
    font-size: 20px;
  }
  .index_contact .box .content2 {
    margin-top: 42px;
  }
  .index_footer .box .content3 .boxLeft {
    font-size: 14px;
    line-height: 28px;
  }
  .index_footer .box .content3 .boxLeft a {
    display: block;
  }
  .index_footer .box .content2 .boxRight {
    width: 100%;
  }
  .index_footer .box .content2 .boxRight .item {
    margin-right: 20px;
  }
  .index_footer .box .content2 .boxRight .item p a {
    font-size: 14px;
  }
  .index_footer .box .content2 .boxRight .item p {
    margin-bottom: 8px;
  }
  .index_footer .box .content1 .boxLeft h6 {
    font-size: 14px;
  }
  .index_footer .box .content1 .boxRight {
    width: 100%;
    margin-top: 20px;
  }
  .index_footer .box .content1 .boxLeft h5 {
      font-size: 18px;
  }
  .index_footer .box .content1 .boxRight .biao {
    margin-top: 20px;
  }
  .index_footer .box .content1 .boxRight h5 {
    font-size: 16px;
  }
  .index_footer .box .content1 .boxRight .biao input[type='text'] {
    padding: 0 55px;
  }
  .index_footer .box .content1 .boxRight .biao img {
    left: 22px;
  }
  .index_footer .box .content1 .boxRight .biao input[type='submit'] {
    right: 25px;
    font-size: 14px;
  }
  .index_footer {
    padding: 50px 0 30px;
  }
}
